Subject: Re: Transliteration [and transcription]: replies to J Rosenne

From: [email-masked] (Andrea Vine)
Date: Thu, 20 Nov 1997 09:49:39 -0800

Martin J. Dürst wrote:
> 
> 
> I think there is quite some need for transcription, at least I conclude
> that from the contributions to this thread.
> I am not really sure whether there is that much of a need for
> transliteration, as defined. It doesn't help the average web user,
> or computer user otherwise, very much. Transcription is much more
> appropriate there. Transliteration is mostly used by script specialists,
> for example in analyzing old texts. But these specialists rarely
> all use the same system, they create their own systems as they
> see fit for the research they are doing.

I would just like to chime in and say I am not a script specialist, but I do need
transliteration in the case of Japanese.  Even if I get enough practice to retain the
kana, I don't expect I'll ever have the opportunity to learn enough kanji to be
literate.  Therefore, entire transliterated Japanese texts are quite useful.  I
suspect there are others who have this need, especially when it comes to
pictographic/ideographic/logographic scripts.

Andrea
-- 
The end of Pavlov's experiments came when one sunny afternoon, the doorbell
rang and the dog ate the Avon lady.